Ubuntu

Change logs for “geany” source package in Precise

  • geany (0.21.dfsg-1ubuntu4) precise; urgency=low
    
      * debian/patches/add_keywords.patch: Add search keywords (LP: #942154)
     -- Michael Hall <email address hidden>   Mon, 19 Mar 2012 08:05:20 +0100
  • geany (0.21.dfsg-1ubuntu3) precise; urgency=low
    
      * Revert previous change, the string is basically un-translatable since
        we don't have easy way to translate universe sources
     -- Sebastien Bacher <email address hidden>   Fri, 24 Feb 2012 19:30:41 +0100
  • geany (0.21.dfsg-1ubuntu2) precise; urgency=low
    
      * debian/patches/01_add_unity_quicklist.patch: add Unity Quick list entries.
     -- Michael Hall <email address hidden>   Fri, 24 Feb 2012 18:23:31 +0100
  • geany (0.21.dfsg-1ubuntu1) precise; urgency=low
    
      * Merge from Debian Unstable, remaining changes:
        - debian/patches/20_use_evince_viewer.patch:
           + use evince as viewer for pdf and dvi files
        - debian/patches/20_use_x_terminal_emulator.patch:
           + use x-terminal-emulator as terminal
        - debian/control
           + Add breaks on geany-plugins-common << 0.20
    
    geany (0.21.dfsg-1) unstable; urgency=low
    
      * [0c978c1] Change my email to debian.org
      * [6474558] Imported Upstream version 0.21.dfsg (Closes: #654466)
      * [1cbe34d] Add get-orig-source target for dropping waf
      * [19fe20d] Add dversionmangle option to watchfile
     -- Chow Loong Jin <email address hidden>   Fri, 06 Jan 2012 02:15:33 +0800
  • geany (0.21-1ubuntu1) precise; urgency=low
    
      * Merge from Debian Unstable, remaining changes:
        - debian/patches/20_use_evince_viewer.patch:
           + use evince as viewer for pdf and dvi files
        - debian/patches/20_use_x_terminal_emulator.patch:
           + use x-terminal-emulator as terminal
        - debian/control
           + Add breaks on geany-plugins-common << 0.20
      * Also fixes bugs:
        - Filter for MATLAB/Octave files filters everythign (LP: 885505)
    
    geany (0.21-1) unstable; urgency=low
    
      * Imported Upstream version 0.21
      * Refresh filetypes patch against 0.21
      * Fix Description (thanks lintian!)
      * Standards-Version: 3.9.2
      * dpatch → 3.0 (quilt)
      * Switch to new dh-style debian/rules
      * Add a patch to search for plugins in both, multiarch and
        non-multiarch folders
      * Add misc:Pre-Depends to Pre-Depends for multiarch
      * Generate geany:Provides with GEANY_ABI_VERSION and GEANY_API_VERSION
      * Split arch independent parts into geany-common
      * Set maintainer to pkg-geany
      * Set Vcs-* headers for pkg-geany
      * Drop README.source, we're using standard 3.0 quilt now
     -- Chow Loong Jin <email address hidden>   Sat, 10 Dec 2011 07:43:26 +0800
  • geany (0.20-1.1ubuntu1) oneiric; urgency=low
    
      * Merge from Debian Unstable, remaining changes:
        - debian/patches/20_use_evince_viewer.dpatch:
           + use evince as viewer for pdf and dvi files
        - debian/patches/20_use_x_terminal_emulator.dpatch:
           + use x-terminal-emulator as terminal
        - debian/control
           + add geany-plugins to Suggests
           + Add breaks on geany-plugins-common << 0.20
     -- Chow Loong Jin <email address hidden>   Fri, 01 Jul 2011 15:41:50 +0800